[mythtv-users] problems installing Mythtv 29 and 0.28 on Debian Buster

richard at mail.sheugh.com richard at mail.sheugh.com
Wed Jan 9 15:49:47 UTC 2019


On Wed, Jan 09, 2019 at 01:16:17PM +0000, Ian Campbell wrote:
> On Wed, 2019-01-09 at 12:54 +0000, richard at mail.sheugh.com wrote:
> > Hi all,
> > 
> > I'm running Debian Buster and I'm having problems installing
> > Mythtv by following the instructions for ver 29 on the
> > mythtv.org website.
> 
> FWIW I've always just happily used the debs from deb-multimedia.org on
> Debian (currently Buster).
> 
I had deb-multimedia on the previous installation, on Debian Stretch.
With a new machine build, I began with a clean installation of Buster. 

I just installed Mythtv 29 from deb.multimedia, so that works. 

I had thought about messing with the 'Version' error, but decided that 
the problem was probably above my pay grade. IMHO it's not a good 
thing if a fallback to 0.28 cannot he easily installed 

thanks to all

richard 


More information about the mythtv-users mailing list